:root {
  --rouge: #e4202e;
}


.justify {
    text-align: justify !important;
}



/*************************************************************************/
/************************ MENU FOOTER BOTTOM *****************************/
/*************************************************************************/


.footer-bottom {
    background: #eaeaea;
    padding: 12px 0;
    width: 100%;
    text-align: center;
}

.footer-bottom span {
    color: var(--rouge) !important;
}

.footer-bottom ul {
    margin: 12px auto;
    padding: 0;
}

.footer-bottom ul li {
    list-style: none;
    display: inline-block;
    margin: 0 10px;
}

.footer-bottom a {
    font-size: .8rem;
    color: #303030 !important;
}


/*************************************************************************/
/**************************** SELECT LANGUES *****************************/
/*************************************************************************/

.wpml-ls-legacy-list-horizontal,
#lang_sel_list {
    position: fixed;
    top: 10px;
    right: 15px;
    z-index: 10002;
/*    display: none; */
/*    visibility: hidden; */
}

.wpml-ls-legacy-list-horizontal ul,
#lang_sel_list ul {
    width: auto;
    border: 0 !important;
}

.wpml-ls-legacy-list-horizontal ul li a,
.wpml-ls-legacy-list-horizontal ul li ul,
#lang_sel_list ul li a,
#lang_sel_list ul li ul {
    display: inline-block;
    margin-left: 2px;
    background: none !important;
}

.wpml-ls-legacy-list-horizontal ul li a:hover,
#lang_sel_list ul li a:hover {
    text-decoration: none !important;
}

a.lang_sel_sel {
/*    opacity: .5; */
}

header.header-en #logo {
    height: 60px !important;
    width: 300px !important;
    margin-top: 15px;
}

header.header-en #logo img,
header.header-en #logo img.logo-mobile,
header.header-en #logo img.logo-sticky {
    display: none !important;
}

header.header-en #logo {
    background: url(images/logo-investor.png) top left no-repeat;
    background-size: contain;

}

header.header-en #Top_bar.is-sticky .logo {
    height: 45px !important;
}


header.header-en #Top_bar.is-sticky #logo {
    margin-top: 10px !important;
    height: 45px !important;
    line-height: auto !important;
    width: 150px !important;
}


#Top_bar.is-sticky .menu > li > a span:not(.description) {
    width: 110px !important; 
    white-space: normal !important;
}

/************* RANGEE GOURVERNANCE ************/

.rangee-gouvernance .wpb_column.vc_column_container .vc_icon_element-inner {
    cursor: pointer;
}

.rangee-gouvernance .wpb_column.vc_column_container .wpb_text_column.wpb_content_element:last-child {
    display: none;
}

.rangee-gouvernance .wpb_column.vc_column_container.actif .wpb_text_column.wpb_content_element:last-child {
    display: block;
}

.rangee-gouvernance .wpb_column.vc_column_container .vc_icon_element-inner.rouge span.vc_icon_element-icon {
    color: var(--rouge) !important;
}

.rangee-gouvernance .wpb_single_image.wpb_content_element.vc_align_left {
    text-align: center;
}

.rangee-gouvernance .wpb_wrapper.vc_figure {
    margin: 0 auto;
}

.rangee-gouvernance  .wpb_text_column.wpb_content_element {
    min-height: 115px;
}


/*-----------------------------------*/
/* OP 02-2021 */
/*-----------------------------------*/

#Top_bar .top_bar_left {
    width: 100% !important;
}

.wpfd-table thead {
    display: none;
}

.wpfd-table td.col-download {
/*    display: none !important; */
}

.vc_tta-color-black.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #999 !important;
}

#et-boc .wpfd-content-table a.wpfd_downloadlink,
.wpfd-content-table a.wpfd_downloadlink {
    color: #444 !important;
}

.wpfd-categories {
    padding: 6px 12px !important;
    background: #f1f1f1 !important;
    color: #444 !important;
}

.wpfd-categories h2 {
    color: #444 !important;
}

.wpml-ls-statics-shortcode_actions,
.wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu,
.wpml-ls-statics-shortcode_actions a {
    border: 0 !important;
}

.wpml-ls-statics-shortcode_actions {
    background-color: transparent !important;
}

.wpml-ls-legacy-list-horizontal {
    border: 0 !important;
    padding: 0 !important;
}

.wpml-ls-legacy-list-horizontal a {
    padding: 2px 4px !important;
}
